Subject: Re: bug#27901: 25.1; x-win-suspend-error: Cannot suspend Emacs while running under X

From: Francesco Potortì <[email-masked]>
Date: Sat, 05 Aug 2017 11:13:15 +0200

>> It would also be nice if the message explained how to close the
>> graphical frame from the text frame.  I tried
>>  (delete-frame (next-frame))
>> from the text frame but the only result was that the text frame became
>> unusable (not responding to commands any more).
>
>I encourage people to propose simple ways of doing that.

Isn't the above behaviour a bug on its own?  The only way out I found
was to close Emacs from the graphical frame.